#!/bin/bash
#SBATCH --account=def-jonmee
#SBATCH --time=01:00:00
#SBATCH --mem=20G
#SBATCH --mail-user=jmee@mtroyal.ca
#SBATCH --mail-type=ALL
#SBATCH --output=LD_analysis_%j.out
#SBATCH --job-name=LD_analysis 

module load StdEnv/2020 plink/1.9b_6.21-x86_64

plink --bfile SHU_snps_geno20_maf01 --extract range chr3.range.file.txt --make-bed --out SHU_snps_geno20_maf01_chr3

plink --bfile SHU_snps_geno20_maf01_chr3 --recode vcf-iid --out shu_chr3_outlier_region

plink --bfile SHU_snps_geno20_maf01_chr3 --r --ld-snp 3:18698851
